# $EPIC: startupfile,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $startupfile()

Return Value:
   Returns the name of the file that epic loaded as your startup file.

Practical:
   You may need this value if you want to re-load it after a /DUMP ALL.

Examples:
   To do a cold-boot of epic:
      dump all
      load $startupfile()

History:
   This function originally appeared in EPIC5-0.0.2.
